Subject: bug#34335: 27.0.50; Tramp ssh hangs

From: Michael Albinus <[email-masked]>
Date: Tue, 05 Feb 2019 20:28:16 +0100

John Shahid <[email-masked]> writes:

Hi John,

> After pulling the recent Emacs master, I cannot use tramp with the ssh
> anymore.  When I try to use it, Emacs just hangs until I quit
> (i.e. C-g).  Attached tramp logs with 'tramp-verbose' set to 10.  I
> tried this twice and attached the logs from both attempts.

Thanks! Do you have a chance to send also tramp-verbose 10 logs from an
earlier build of Emacs, which worked?

> Features:

[70 lines]

Just being curious: have you tried, whether it works with "emacs -Q"?

Best regards, Michael.